Компрометация системы в ActiveScriptRuby

Дата публикации:
16.04.2012
Дата изменения:
16.04.2012
Всего просмотров:
918
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:9.3/Temporal:6.9
CVE ID:
CVE-2012-1241
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ActiveScriptRuby
Уязвимые версии: ActiveScriptRuby GRScript18.dll 1.2.2.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки в GRScript18.dll. Удаленный пользователь может выполнить произвольные Ruby-команды.

Примечание: Уязвимость позволяет выполнить произвольный код на целевой системе, но требует, чтобы жертва посетила вредоносный web-сайт.

URL производителя: http://www.artonx.org/data/asr/

Решение: Установите обновление с сайта производителя.

Ссылки: http://www.artonx.org/data/asr/
http://jvndb.jvn.jp/en/contents/2012/JVNDB-2012-000031.html
http://jvn.jp/en/jp/JVN33283707/index.html

или введите имя

CAPTCHA